//Agurtzane Ene12: mantenimiento destinos
package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m05104t00</tt>. 
 * The table <tt>m05104t00</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE m05104t00 ( 
  COD_DESTINO_104      VARCHAR2 (2)    NOT NULL, 
  DESC_CAS_104      VARCHAR2 (100), 
  DESC_EUS_104      VARCHAR2 (100), 
  PRIMARY KEY ( COD_DESTINO_104 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bDestino
    implements java.io.Serializable{

  private String dest_codigo    			= "";
  private String dest_descripcion        = "";
  private String dest_edescripcion        = "";
  
  public String getDest_codigo(){return dest_codigo;} 
  public void setDest_codigo(String n){dest_codigo = n;}
  
  public String getDest_descripcion(){return dest_descripcion;}  
  public void setDest_descripcion(String n){dest_descripcion = n;}
  
  public String getDest_edescripcion(){return dest_edescripcion;}  
  public void setDest_edescripcion(String n){dest_edescripcion = n;}

  
  public String toString(){
    String s = "";
    s += "[Codigo destino = " + dest_codigo + "]";    
    s += "[Descripcion destino = " + dest_descripcion + "]";
    s += "[Edescripcion destino = " + dest_edescripcion + "]";
    
    return s;
  }
 }